@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap");
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0;
}

.sanrio {
  font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-weight: 500;
  line-height: 1.38em;
  color: #000;
}
.sanrio ul.caut {
  text-align: left;
  list-style-type: none;
}
.sanrio ul.caut li {
  padding-left: 1em;
  text-indent: -1em;
}
.sanrio ul.caut li:not(:last-child) {
  padding-bottom: 0.1em;
}
.sanrio_yokoku {
  background: #f20000;
  text-align: center;
  line-height: 1;
}

/* PC
-------------------------------------------- */
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #wrapper {
    min-width: inherit;
  }
  #bg_wrapper #wrapper2 {
    max-width: none;
  }
  nav.submenu.open {
    left: calc(50% - 500px) !important;
  }
}
@media screen and (min-width: 751px) and (max-width: 1000px) {
  nav.submenu.open {
    left: 0 !important;
  }
}
@media screen and (min-width: 751px), print {
  #maga_head_wrap {
    max-width: inherit;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 90;
  }
}
@media screen and (min-width: 751px), print {
  #maga_header {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock {
    max-width: 1000px;
    width: 100%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li {
    max-width: 201px;
    height: 460px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li:first-child {
    max-width: 190px;
    width: 20%;
  }
}
@media screen and (min-width: 751px), print {
  #footer_sec-03 .innerBlock > ul.list01 > li > ul {
    margin: 0 10px 0 20px;
  }
}
@media screen and (min-width: 751px), print {
  .sp {
    display: none;
  }
  #bg_wrapper {
    background: url("../img/sanrio_bg.png") center top;
    background-size: 440px;
  }
  .sanrio {
    font-size: 16px;
    margin: 0 auto;
    /* mirror-------------------------------*/
  }
  .sanrio_yokoku {
    padding: 10px 0 9px;
  }
  .sanrio_yokoku img {
    width: 90px;
  }
  .sanrio_kv {
    line-height: 1;
    margin: 0 auto 70px;
    max-width: 1000px;
  }
  .sanrio_mirror {
    text-align: center;
    margin: 70px auto 100px;
  }
  .sanrio_mirror h2 {
    margin-bottom: 50px;
    line-height: 1;
  }
  .sanrio_mirror h2 img {
    width: 738px;
  }
  .sanrio_mirror_ex {
    width: 585px;
    margin: 0 auto 40px;
  }
  .sanrio_mirror_ex ul li {
    letter-spacing: 0.02em;
    margin: 20px auto -4px;
    line-height: 1.38em;
    font-weight: 700;
    font-size: 26px;
    color: #3f3637;
  }
  .sanrio_mirror_date {
    background: #fff;
    border-radius: 30px;
    max-width: 720px;
    margin: 0 auto 80px;
    line-height: 1;
    border: solid 5px #91d2e5;
    padding: 13px 14px 20px;
  }
  .sanrio_mirror_date h3 {
    line-height: 1;
    border-bottom: solid 4px #91d2e5;
    margin-bottom: 12px;
    padding-bottom: 14px;
  }
  .sanrio_mirror_date h3 img {
    height: 31px;
  }
  .sanrio_mirror_date p img {
    width: 637px;
  }
  .sanrio_mirror_bx {
    max-width: 800px;
    margin: 0 auto 20px;
  }
  .sanrio_mirror_bx_type {
    max-width: 450px;
    margin: 0 auto;
  }
  .sanrio_mirror_bx_img {
    max-width: 800px;
    margin: 25px auto 30px;
    line-height: 0;
  }
  .sanrio_mirror_bx_more {
    background: #ffefa3;
    border-radius: 40px;
    padding: 5px;
  }
  .sanrio_mirror_bx_more_inr {
    border: solid 4px #fff;
    border-radius: 36px;
    line-height: 1;
    padding: 10px 0;
  }
  .sanrio_mirror_bx_more_inr img {
    width: 630px;
  }
  .sanrio_mirror_bx ul.caut {
    margin: 30px auto 0;
  }
  .sanrio_mirror #list {
    padding-top: 10px;
  }
  .sanrio_mirror_itemlist {
    background: #fff;
    max-width: 800px;
    margin: 170px auto 0;
    border: solid 5px #91d2e5;
    border-radius: 40px;
    position: relative;
    padding-bottom: 40px;
    padding: 0 15px 40px;
  }
  .sanrio_mirror_itemlist::before {
    content: "";
    width: 422px;
    height: 82px;
    position: absolute;
    top: -81px;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 422px;
    z-index: 0;
  }
  .sanrio_mirror_itemlist h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -36px auto 40px;
  }
  .sanrio_mirror_itemlist h3 img {
    height: 37px;
  }
  .sanrio_mirror_itemlist_inr ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sanrio_mirror_itemlist_tbl {
    margin: 0 auto;
    line-height: 1.3;
    border-collapse: collapse;
    border: solid 1px #d1d1d1;
  }
  .sanrio_mirror_itemlist_tbl tr {
    min-height: 140px;
  }
  .sanrio_mirror_itemlist_tbl tr th, .sanrio_mirror_itemlist_tbl tr td {
    padding: 8px 15px 10px;
    border-right: 1px solid #d1d1d1;
    letter-spacing: -0.01em;
  }
  .sanrio_mirror_itemlist_tbl tr th {
    background: #0097df;
    white-space: nowrap;
    text-align: center;
    font-weight: 700;
    vertical-align: middle;
    color: #fff;
  }
  .sanrio_mirror_itemlist_tbl tr th:last-child {
    border-right: none;
    text-align: left;
    max-width: 130px;
  }
  .sanrio_mirror_itemlist_tbl tr td {
    font-size: 18px;
    background: #fff;
    vertical-align: middle;
    height: 140px;
  }
  .sanrio_mirror_itemlist_tbl tr td:first-child {
    text-align: center;
    padding: 10px 12px;
    line-height: 1;
  }
  .sanrio_mirror_itemlist_tbl tr td:first-child img {
    width: 128px;
  }
  .sanrio_mirror_itemlist_tbl tr td:nth-child(3) {
    text-align: center;
    white-space: nowrap;
  }
  .sanrio_mirror_itemlist_tbl tr td:last-child {
    text-align: right;
    white-space: nowrap;
    border-right: none;
  }
  .sanrio_mirror_itemlist_tbl tr:nth-child(even) td {
    background: #f3f3f3;
  }
  .sanrio_mirror_itemlist_tbl tr:nth-child(n+3):nth-child(-n+8) td img {
    width: 100px;
  }
  .sanrio_mirror_itemlist_tbl tr:nth-child(15) td img, .sanrio_mirror_itemlist_tbl tr:nth-child(17) td img, .sanrio_mirror_itemlist_tbl tr:nth-child(19) td img {
    width: 46px;
  }
  .sanrio_mirror_itemlist::after {
    position: absolute;
    content: "";
    width: 590px;
    height: 198px;
    background: url("../img/sanrio_chara.png") no-repeat center top;
    background-size: 590px;
    top: -173px;
    left: 50%;
    transform: translateX(-55%);
  }
  .sanrio_mirror_flow {
    background: #fff;
    max-width: 800px;
    margin: 170px auto 0;
    border: solid 5px #91d2e5;
    border-radius: 40px;
    position: relative;
    padding-bottom: 40px;
  }
  .sanrio_mirror_flow::before {
    content: "";
    width: 422px;
    height: 82px;
    position: absolute;
    top: -81px;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 422px;
    z-index: 0;
  }
  .sanrio_mirror_flow h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -36px auto 40px;
  }
  .sanrio_mirror_flow h3 img {
    height: 37px;
  }
  .sanrio_mirror_flow_inr ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sanrio_mirror_flow_img {
    width: 640px;
    margin: 0 auto;
  }
  .sanrio_mirror_flow::after {
    position: absolute;
    content: "";
    width: 550px;
    height: 179px;
    background: url("../img/sanrio_chara2.png") no-repeat center top;
    background-size: 550px;
    top: -154px;
    left: 50%;
    transform: translateX(-54%);
  }
  .sanrio_mirror_caution {
    background: #fff;
    max-width: 800px;
    margin: 170px auto 0;
    border: solid 5px #91d2e5;
    border-radius: 40px;
    position: relative;
    padding-bottom: 40px;
  }
  .sanrio_mirror_caution::before {
    content: "";
    width: 422px;
    height: 82px;
    position: absolute;
    top: -81px;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 422px;
    z-index: 0;
  }
  .sanrio_mirror_caution h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -36px auto 40px;
  }
  .sanrio_mirror_caution h3 img {
    height: 37px;
  }
  .sanrio_mirror_caution_inr ul.caut {
    max-width: 720px;
    margin: 0 auto;
  }
  .sanrio_mirror_caution::after {
    position: absolute;
    content: "";
    width: 590px;
    height: 214px;
    background: url("../img/sanrio_chara3.png") no-repeat center top;
    background-size: 590px;
    top: -190px;
    left: 50%;
    transform: translateX(-48.3%);
  }
  .sanrio_footer {
    text-align: center;
    background: #91d2e5;
    padding-top: 50px;
  }
  .sanrio_footer_contact {
    max-width: 800px;
    background: #fff;
    border-radius: 40px;
    margin: 0 auto 50px;
    padding: 20px 20px 30px;
    line-height: 1;
  }
  .sanrio_footer_contact dt {
    border-bottom: dotted 5px #91d2e5;
    padding-bottom: 15px;
    margin: 0 auto 20px;
  }
  .sanrio_footer_contact dt img {
    width: 588px;
  }
  .sanrio_footer_contact dd .nm {
    width: 443px;
    margin: 0 auto 20px;
  }
  .sanrio_footer_contact dd .tel {
    width: 476px;
    margin: 0 auto 20px;
  }
  .sanrio_footer_contact dd .date {
    width: 558px;
    margin: 0 auto;
  }
  .sanrio_footer_txt {
    margin-bottom: 50px;
    text-align: center;
    line-height: 1;
  }
  .sanrio_footer_bnr {
    max-width: 500px;
    margin: 0 auto 50px;
    line-height: 1;
  }
  .sanrio_footer_copy {
    margin: 0 auto 30px;
    line-height: 1;
  }
  .sanrio_footer_pagetop {
    width: 86px;
    position: fixed;
    right: 25px;
    bottom: 24px;
    z-index: 99;
  }
}
/* SP
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .snsList ul {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .snsList ul li,
  .snsList ul a,
  .snsList ul img {
    display: block;
    width: 70px;
    height: 40px;
    font-size: 1em;
    line-height: 0;
    vertical-align: bottom;
  }
  #bg_wrapper {
    background: url("../img/sanrio_bg.png") center top;
    background-size: 58.6666666667vw;
  }
  .sanrio {
    font-size: 3.2vw;
    margin: 0 auto;
    /* mirror-------------------------------*/
  }
  .sanrio_yokoku {
    padding: 1.3333333333vw 0 1.2vw;
  }
  .sanrio_yokoku img {
    width: 12.1333333333vw;
  }
  .sanrio_kv {
    line-height: 1;
    margin: 0 auto 9.3333333333vw;
  }
  .sanrio_mirror {
    text-align: center;
    margin: 9.3333333333vw auto 13.3333333333vw;
  }
  .sanrio_mirror h2 {
    margin-bottom: 6.6666666667vw;
    line-height: 1;
  }
  .sanrio_mirror h2 img {
    width: 98.4vw;
  }
  .sanrio_mirror_ex {
    width: 78vw;
    margin: 0 auto 5.3333333333vw;
  }
  .sanrio_mirror_ex ul li {
    letter-spacing: 0.02em;
    margin: 2.6666666667vw auto -0.5333333333vw;
    line-height: 1.38em;
    font-weight: 700;
    font-size: 3.4666666667vw;
    color: #3f3637;
  }
  .sanrio_mirror_date {
    background: #fff;
    border-radius: 4vw;
    max-width: 96vw;
    margin: 0 auto 10.6666666667vw;
    line-height: 1;
    border: solid 0.6666666667vw #91d2e5;
    padding: 1.7333333333vw 1.8666666667vw 2.6666666667vw;
  }
  .sanrio_mirror_date h3 {
    line-height: 1;
    border-bottom: solid 0.5333333333vw #91d2e5;
    margin-bottom: 1.6vw;
    padding-bottom: 1.8666666667vw;
  }
  .sanrio_mirror_date h3 img {
    height: 4.1333333333vw;
  }
  .sanrio_mirror_date p img {
    width: 84.9333333333vw;
  }
  .sanrio_mirror_bx {
    max-width: 96vw;
    margin: 0 auto 2.6666666667vw;
  }
  .sanrio_mirror_bx_type {
    max-width: 60vw;
    margin: 0 auto;
  }
  .sanrio_mirror_bx_img {
    max-width: 106.6666666667vw;
    margin: 2.4vw auto 2.6666666667vw;
    line-height: 0;
  }
  .sanrio_mirror_bx_more {
    background: #ffefa3;
    border-radius: 5.3333333333vw;
    padding: 0.6666666667vw;
  }
  .sanrio_mirror_bx_more_inr {
    border: solid 0.5333333333vw #fff;
    border-radius: 4.8vw;
    line-height: 1;
    padding: 1.3333333333vw 0;
  }
  .sanrio_mirror_bx_more_inr img {
    width: 84vw;
  }
  .sanrio_mirror_bx ul.caut {
    margin: 4vw auto 0;
  }
  .sanrio_mirror #list {
    padding-top: 1.3333333333vw;
  }
  .sanrio_mirror_itemlist {
    background: #fff;
    margin: 22.6666666667vw auto 0;
    border: solid 0.6666666667vw #91d2e5;
    border-radius: 5.3333333333vw;
    position: relative;
    padding-bottom: 5.3333333333vw;
    letter-spacing: -0.01em;
  }
  .sanrio_mirror_itemlist::before {
    content: "";
    width: 56.2666666667vw;
    height: 10.9333333333vw;
    position: absolute;
    top: -10.8vw;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 56.2666666667vw;
    z-index: 0;
  }
  .sanrio_mirror_itemlist h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -4.8vw auto 5.3333333333vw;
  }
  .sanrio_mirror_itemlist h3 img {
    height: 4.9333333333vw;
  }
  .sanrio_mirror_itemlist_inr ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sanrio_mirror_itemlist_tbl {
    position: relative;
    line-height: 1.3;
    border-collapse: collapse;
    max-width: 96vw;
    margin: 0 auto;
    border: solid 1.8px #d1d1d1;
  }
  .sanrio_mirror_itemlist_tbl thead tr {
    display: block;
    padding: 2vw 4vw 2.5vw;
    background: #0097df;
    font-size: 3.2vw;
    text-align: center;
    line-height: 1;
  }
  .sanrio_mirror_itemlist_tbl thead tr th {
    color: #fff;
    display: inline;
  }
  .sanrio_mirror_itemlist_tbl thead tr th:not(:last-child)::after {
    content: " / ";
  }
  .sanrio_mirror_itemlist_tbl tbody tr {
    background: #fff;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    min-height: 18.6666666667vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td {
    display: inline;
    letter-spacing: -0.01em;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:first-of-type {
    width: 22.6666666667vw;
    height: 18.6666666667vw;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    line-height: 1;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:first-of-type img {
    width: 17.0666666667vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(2), .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(3) {
    margin-left: 22.6666666667vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(3) {
    width: 3em;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(2) {
    padding-top: 5.0666666667vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(3), .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(4) {
    padding-bottom: 5.0666666667vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr td:nth-child(2) {
    width: calc(100% - 22.6666666667vw);
  }
  .sanrio_mirror_itemlist_tbl tbody tr:nth-child(even) {
    background: #f3f3f3;
  }
  .sanrio_mirror_itemlist_tbl tbody tr:nth-child(n+3):nth-child(-n+8) td img {
    width: 13.3333333333vw;
  }
  .sanrio_mirror_itemlist_tbl tbody tr:nth-child(15) td img, .sanrio_mirror_itemlist_tbl tbody tr:nth-child(17) td img, .sanrio_mirror_itemlist_tbl tbody tr:nth-child(19) td img {
    width: 6.1333333333vw;
  }
  .sanrio_mirror_itemlist::after {
    position: absolute;
    content: "";
    width: 78.6666666667vw;
    height: 26.4vw;
    background: url("../img/sanrio_chara.png") no-repeat center top;
    background-size: 78.6666666667vw;
    top: -23.0666666667vw;
    left: 6vw;
  }
  .sanrio_mirror_flow {
    background: #fff;
    margin: 22.6666666667vw auto 0;
    border: solid 0.6666666667vw #91d2e5;
    border-radius: 5.3333333333vw;
    position: relative;
    padding-bottom: 5.3333333333vw;
  }
  .sanrio_mirror_flow::before {
    content: "";
    width: 56.2666666667vw;
    height: 10.9333333333vw;
    position: absolute;
    top: -10.8vw;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 56.2666666667vw;
    z-index: 0;
  }
  .sanrio_mirror_flow h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -4.8vw auto 5.3333333333vw;
  }
  .sanrio_mirror_flow h3 img {
    height: 4.9333333333vw;
  }
  .sanrio_mirror_flow_inr ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sanrio_mirror_flow_img {
    width: 85.3333333333vw;
    margin: 0 auto;
  }
  .sanrio_mirror_flow::after {
    position: absolute;
    content: "";
    width: 73.3333333333vw;
    height: 23.8666666667vw;
    background: url("../img/sanrio_chara2.png") no-repeat center top;
    background-size: 73.3333333333vw;
    top: -20.5333333333vw;
    left: 10vw;
  }
  .sanrio_mirror_caution {
    background: #fff;
    margin: 22.6666666667vw auto 0;
    border: solid 0.6666666667vw #91d2e5;
    border-radius: 5.3333333333vw;
    position: relative;
    padding-bottom: 5.3333333333vw;
  }
  .sanrio_mirror_caution::before {
    content: "";
    width: 56.2666666667vw;
    height: 10.9333333333vw;
    position: absolute;
    top: -10.8vw;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/sanrio_mirror_conte_ttl.png") no-repeat center top;
    background-size: 56.2666666667vw;
    z-index: 0;
  }
  .sanrio_mirror_caution h3 {
    z-index: 1;
    position: relative;
    line-height: 1;
    margin: -4.8vw auto 5.3333333333vw;
  }
  .sanrio_mirror_caution h3 img {
    height: 4.9333333333vw;
  }
  .sanrio_mirror_caution_inr ul.caut {
    max-width: 96vw;
    margin: 0 auto;
  }
  .sanrio_mirror_caution::after {
    position: absolute;
    content: "";
    width: 78.6666666667vw;
    height: 28.5333333333vw;
    background: url("../img/sanrio_chara3.png") no-repeat center top;
    background-size: 78.6666666667vw;
    top: -25.3333333333vw;
    left: 11.3333333333vw;
  }
  .sanrio_footer {
    text-align: center;
    background: #91d2e5;
    padding-top: 6.6666666667vw;
  }
  .sanrio_footer_contact {
    max-width: 96vw;
    background: #fff;
    border-radius: 5.3333333333vw;
    margin: 0 auto 6.6666666667vw;
    padding: 2.6666666667vw 2.6666666667vw 4vw;
    line-height: 1;
  }
  .sanrio_footer_contact dt {
    border-bottom: dotted 0.6666666667vw #91d2e5;
    padding-bottom: 2vw;
    margin: 0 auto 2.6666666667vw;
  }
  .sanrio_footer_contact dt img {
    width: 78.4vw;
  }
  .sanrio_footer_contact dd .nm {
    width: 59.0666666667vw;
    margin: 0 auto 2.6666666667vw;
  }
  .sanrio_footer_contact dd .tel {
    width: 63.4666666667vw;
    margin: 0 auto 2.6666666667vw;
  }
  .sanrio_footer_contact dd .date {
    width: 74.4vw;
    margin: 0 auto;
  }
  .sanrio_footer_txt {
    margin-bottom: 6.6666666667vw;
    text-align: center;
    line-height: 1;
  }
  .sanrio_footer_bnr {
    max-width: 66.6666666667vw;
    margin: 0 auto 6.6666666667vw;
    line-height: 1;
  }
  .sanrio_footer_copy {
    margin: 0 auto 4vw;
    line-height: 1;
    font-size: 2.6666666667vw;
  }
  .sanrio_footer_pagetop {
    width: 12.9333333333vw;
    position: fixed;
    right: 3.3333333333vw;
    bottom: 24px;
    z-index: 99;
  }
}